# KeyShot 11 Extension
# Copyright 2019, Luxion, Inc.

# Initialization

require 'sketchup.rb'
require 'extensions.rb'

module KeyShot11

keyShot11Extension = SketchupExtension.new "KeyShot 11 Exporter", "luxion_keyshot11/keyShotExporter"

keyShot11Extension.description = "Adds a menu item to the Plugins menu which allows you to export your Sketchup model to KeyShot 11 for rendering."
keyShot11Extension.version = "11.1.2"
keyShot11Extension.creator = "Luxion"
keyShot11Extension.copyright = "2021, Luxion, Inc."

Sketchup.register_extension keyShot11Extension, true

end # module KeyShot11
